OTPme - Fehler #8

make sure there is only one session master in parent > child tree

14 January 2015 17:59 - The 2nd

Status: Erledigt Start date: 14 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

modification needed in:

- add_child_session()
- enable_session_master()

History

#1 - 14 January 2015 17:59 - The 2nd

- Assignee set to The 2nd

#2 - 18 January 2015 00:34 - The 2nd
- Status changed from Neu to Erledigt
- Target version changed from OTPme 0.1 to OTPme 0.2
